{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}

{% block body %}
    <h5>Pendapatan</h5>

    <div class="card-genossys">
        {{ dt.datatable }}
    </div>
{% endblock %}

{% block javascripts %}
    {{ dt.datatableJS(class, space, tableAction, tableFields,where,groupBy) }}
{% endblock %}